Subject: Ticket Assigned - Re: Your return request has been cancelled
From: Max <[email-masked]>
To: [email-masked]
Date: Fri, 30 Dec 2022 16:21:13 +0000

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Re: Your return request has been cancelled Dear Team,

I have not cancelled any request. I have already returned the products many
weeks ago to your guy who came to collect the  items lodged for return  and
now it seems it's been misplaced and I am constantly being harassed by your
team .

I am out of country now and once I reach back next week I am going to raise
a complaint with DED on this matter and the severe inconvenience i had to
go thru.

I have a trail of the earlier emails and my return transaction record which
has been clean over the past many many years.

I will no longer be shopping with Max again and will definitely warn
everyone I know of the horrible experience I had with you all for the
return process.

Not thanking you at all

From
Mridhula

On Fri, Dec 30, 2022, 7:34 PM Max Fashion <[email-masked]> wrote:

> Order #9403835199
> 
> <https://www.maxfashion.com/ae/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dfull_partial_return_AE_en>
> Download our apps now
> <https://itunes.apple.com/ae/app/id1161312751?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dfull_partial_return_AE_en> [image:
> android icon]
> <https://play.google.com/store/apps/details?id=com.landmarkgroup.maxstores&referrer=utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dfull_partial_return_AE_en>
> iPhone
> <https://itunes.apple.com/ae/app/id1161312751?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dfull_partial_return_AE_en>
> Android
> <https://play.google.com/store/apps/details?id=com.landmarkgroup.maxstores&referrer=utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dfull_partial_return_AE_en>
> 
> Women
> <https://www.maxfashion.com/ae/en/department/women?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dfull_partial_return_AE_en>
> Men
> <https://www.maxfashion.com/ae/en/department/men?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dfull_partial_return_AE_en>
> Girls
> <https://www.maxfashion.com/ae/en/department/girls?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dfull_partial_return_AE_en>
> Boys
> <https://www.maxfashion.com/ae/en/department/boys?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dfull_partial_return_AE_en>
> Shoes
> <https://www.maxfashion.com/ae/en/department/shoes?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dfull_partial_return_AE_en>
> Inspiration
> <https://www.maxfashion.com/ae/en/inspiration?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dfull_partial_return_AE_en>
> We’ve cancelled your return
> Hi Mridula Sadanandan, your return 1003706403 for order 9403835199
> <https://www.maxfashion.com/ae/en/my-account/order/9403835199?utm_source=hybris&utm_medium=email&utm_campaign=full_partial_return_AE_en>
> has been cancelled as requested by you
>
> Feel free to reach out to us if you need any further assistance
> *Order Details *
>
> Item
>
> Description
>
> Total Price
>
> <https://www.maxfashion.com/ae/en/p/164178937?utm_source=hybris&utm_medium=email&utm_campaign=full_partial_return_AE_en>
> *MAX*
> Set of 5 - Embellished Bangle
> Color: Gold
> Size: 55
> Quantity: 1 AED 13.5
>
> <https://www.maxfashion.com/ae/en/p/164473661?utm_source=hybris&utm_medium=email&utm_campaign=full_partial_return_AE_en>
> *MAX*
> Textured Midi Dress with Puff Sleeves and Flounce Hem
> Color: Green
> Size: 12
> Quantity: 1 AED 38.25
>
> <https://www.maxfashion.com/ae/en/p/164818554?utm_source=hybris&utm_medium=email&utm_campaign=full_partial_return_AE_en>
> *MAX*
> Printed T-shirt Midi Dress with Long Sleeves
> Color: Multicolour
> Size: M
> Quantity: 1 AED 45.9
>
> <https://www.maxfashion.com/ae/en/p/164714382?utm_source=hybris&utm_medium=email&utm_campaign=full_partial_return_AE_en>
> *MAX*
> Solid Sleeveless Round Neck Dress with Ruffle Detail and Tie-Up Belt
> Color: Green
> Size: L
> Quantity: 1 AED 38.25
>
> Total *AED 135.9*
> 
> Need help? Get in touch
>
>  <[email-masked]?Body=Contacted>
>
> *Write us an email now*, we'll get back to you as fast as we can.
>  <https://www.facebook.com/MaxFashionMENA>
>
> *Connect with us* on your favourite social network.
>  <https://twitter.com/maxfashionMENA>
>
> Reach out in 140 characters! We are *@maxfashionMENA*.
>
> *Call us on 800–MAXUAE (800-629823).*
> 7 days a week, 07:00 AM to 12:00 AM
> 
> © 2022 Retail World Limited
> Privacy Policy
> <https://www.maxfashion.com/ae/en/privacypolicy?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dfull_partial_return_AE_en>
> | Terms & Conditions
> <https://www.maxfashion.com/ae/en/termsandconditions?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dfull_partial_return_AE_en>
>

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5525786